%global plugin_name pipeline-stage-step

Summary:    Adds the Pipeline step ‘stage’ to delineate portions of a build
Name:       jenkins-plugin-%{plugin_name}
Version:    2.2
Release:    10%{?dist}
License:    MIT
URL:        https://wiki.jenkins-ci.org/display/JENKINS/Pipeline+Stage+Step+Plugin
# AltURL:   https://github.com/jenkinsci/pipeline-stage-step-plugin
Source0:    https://updates.jenkins-ci.org/download/plugins/%{plugin_name}/%{version}/%{plugin_name}.hpi
Requires:   jenkins >= 1.651.2
Requires:   jenkins-plugin-workflow-api
Requires:   jenkins-plugin-workflow-step-api

%description
Adds the Pipeline step ‘stage’ to delineate portions of a build.


%prep


%build


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_libdir}/jenkins/
cp %{SOURCE0} $RPM_BUILD_ROOT/%{_libdir}/jenkins/


%files
%{_libdir}/jenkins/%{plugin_name}.hpi

%changelog
* Sun Jul 09 2017 Sam Munilla+smunilla@redhat.com--comment=Update to 2.2 - 2.2-10
- rebuilt

* Mon Nov 21 2016 Troy Dawson <tdawson@redhat.com> - 2.2-1
- Update to latest version

* Tue Jun 14 2016 Troy Dawson <tdawson@redhat.com> - 2.1-1
- Initial package
